<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <artifactId>ghy</artifactId>
        <groupId>com.ghy</groupId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>ghy-order</artifactId>

    <description>
        order订单模块
    </description>

    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.ghy</groupId>
            <artifactId>ghy-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ghy</groupId>
            <artifactId>ghy-goods</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ghy</groupId>
            <artifactId>ghy-worker</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ghy</groupId>
            <artifactId>ghy-custom</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ghy</groupId>
            <artifactId>ghy-payment</artifactId>
        </dependency>

        <!-- swagger3-->
        <dependency>
            <groupId>io.springfox</groupId>
            <artifactId>springfox-boot-starter</artifactId>
        </dependency>

        <!-- 防止进入swagger页面报类型转换错误，排除3.0.0中的引用，手动增加1.6.2版本 -->
        <dependency>
            <groupId>io.swagger</groupId>
            <artifactId>swagger-models</artifactId>
            <version>1.6.2</version>
        </dependency>

    </dependencies>

</project>
